GLISTEN - Modification/ Enhancements #5335

Client Feedback --> The name of the property, the address of the property, the name of the property
owner or agent, contact number, email should first appear in the columns which are visible in all the

properties in the admin panel that has been made avai

12/12/2022 11:05 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

12/12/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

The name of the property, the address of the property, the name of the property owner or agent, contact number, email should first
appear in the columns which are visible in all the properties in the admin panel that has been made available. Other columns come

later.

See attached screenshot:

History

#1 - 12/19/2022 04:53 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/20/2022 03:25 PM - Mohd Irfan
- File clipboard-202212201525-oqkvr.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !
